## lombok-ast 0.2%2Bds

=== debian/changelog ===
lombok-ast (0.2+ds-6) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Add CaseStatement.patch and work around a FTBFS due to a newer version of
    src:eclipse-jdt-core. (Closes: #997250)

 -- Markus Koschany <apo@debian.org>  Mon, 08 Nov 2021 21:06:45 +0100

lombok-ast (0.2+ds-5) unstable; urgency=medium

  * Team upload.
  * Depend on libeclipse-jdt-core-java instead of libecj-java
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 12:56:37 +0100

lombok-ast (0.2+ds-4) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use https for Format field.
  * Tighten B-D on lombok to fix a FTBFS. (Closes: #906382)

 -- Markus Koschany <apo@debian.org>  Thu, 04 Oct 2018 10:49:26 +0200

lombok-ast (0.2+ds-3) unstable; urgency=medium

  * Team upload.
  * Build with libasm-java (>= 5.0) instead of libasm3-java/libasm4-java
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Sep 2017 17:15:43 +0200

lombok-ast (0.2+ds-2) unstable; urgency=medium

  * Drop liblombok-ast-java.jlibs and use maven-repo-helper to install
    jars into /usr/share/java and to reduce the duplication.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Apr 2016 10:48:40 +0200

lombok-ast (0.2+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #807815)

 -- Markus Koschany <apo@debian.org>  Sun, 13 Mar 2016 18:26:23 +0100
