## lombok-ast 0.2+ds

=== debian/changelog ===
lombok-ast (0.2+ds-7) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.1.
  * Add JcTreeConverter.patch and remove obsolete CommentInfo class references.
    CommentInfo is no longer present in lombok. (Closes: #1011735, #1012874)
  * Add datetime.patch to work around a FTBFS due to a negative datetime value.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Aug 2022 12:34:52 +0200
