=== debian/control ===
Source: lombok-ast
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 ant-optional,
 cmdreader,
 debhelper-compat (= 13),
 default-jdk,
 ivyplusplus,
 javahelper,
 libasm-java (>= 5.0),
 libeclipse-jdt-core-java,
 libintellij-annotations-java,
 libguava-java,
 libjsch-java,
 liblombok-java (>= 1.16.22-3),
 libjsr305-java,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/lombok-ast.git
Vcs-Browser: https://salsa.debian.org/java-team/lombok-ast
Homepage: https://projectlombok.org

Package: liblombok-ast-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: Robust parser + AST for the Java language
 Lombok wraps the Abstract Syntax Tree (AST) produced by a target
 platform into its own AST system, mostly because both Eclipse and
 javac do not allow upward traversal (from a method to its owning
 type, for example).
