=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://github.com/rzwitserloot/lombok.ast/tags \
.*/v(\d\S*)\.tar\.gz
